=== debian/control ===
Source: rust-aes-siv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aead-0.5+alloc-dev <!nocheck>,
 librust-aead-0.5+default-dev <!nocheck>,
 librust-aead-0.5+getrandom-dev <!nocheck>,
 librust-aes-0.8+default-dev <!nocheck>,
 librust-cipher-0.4+default-dev <!nocheck>,
 librust-cmac-0.7+default-dev <!nocheck>,
 librust-ctr-0.9+default-dev <!nocheck>,
 librust-dbl-0.3+default-dev <!nocheck>,
 librust-digest-0.10+default-dev <!nocheck>,
 librust-digest-0.10+mac-dev <!nocheck>,
 librust-zeroize-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aes-siv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aes-siv
X-Cargo-Crate: aes-siv
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-aes-siv-dev is very long, consider overriding

Package: librust-aes-siv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aead-0.5+alloc-dev,
 librust-aead-0.5+default-dev,
 librust-aead-0.5+getrandom-dev,
 librust-aead-0.5+heapless-dev,
 librust-aead-0.5+std-dev,
 librust-aead-0.5+stream-dev,
 librust-aes-0.8+default-dev,
 librust-cipher-0.4+default-dev,
 librust-cmac-0.7+default-dev,
 librust-ctr-0.9+default-dev,
 librust-dbl-0.3+default-dev,
 librust-digest-0.10+default-dev,
 librust-digest-0.10+mac-dev,
 librust-pmac-0.7+default-dev,
 librust-zeroize-1-dev
Provides:
 librust-aes-siv+alloc-dev (= ${binary:Version}),
 librust-aes-siv+default-dev (= ${binary:Version}),
 librust-aes-siv+getrandom-dev (= ${binary:Version}),
 librust-aes-siv+heapless-dev (= ${binary:Version}),
 librust-aes-siv+pmac-dev (= ${binary:Version}),
 librust-aes-siv+std-dev (= ${binary:Version}),
 librust-aes-siv+stream-dev (= ${binary:Version}),
 librust-aes-siv-0-dev (= ${binary:Version}),
 librust-aes-siv-0+alloc-dev (= ${binary:Version}),
 librust-aes-siv-0+default-dev (= ${binary:Version}),
 librust-aes-siv-0+getrandom-dev (= ${binary:Version}),
 librust-aes-siv-0+heapless-dev (= ${binary:Version}),
 librust-aes-siv-0+pmac-dev (= ${binary:Version}),
 librust-aes-siv-0+std-dev (= ${binary:Version}),
 librust-aes-siv-0+stream-dev (= ${binary:Version}),
 librust-aes-siv-0.7-dev (= ${binary:Version}),
 librust-aes-siv-0.7+alloc-dev (= ${binary:Version}),
 librust-aes-siv-0.7+default-dev (= ${binary:Version}),
 librust-aes-siv-0.7+getrandom-dev (= ${binary:Version}),
 librust-aes-siv-0.7+heapless-dev (= ${binary:Version}),
 librust-aes-siv-0.7+pmac-dev (= ${binary:Version}),
 librust-aes-siv-0.7+std-dev (= ${binary:Version}),
 librust-aes-siv-0.7+stream-dev (= ${binary:Version}),
 librust-aes-siv-0.7.0-dev (= ${binary:Version}),
 librust-aes-siv-0.7.0+alloc-dev (= ${binary:Version}),
 librust-aes-siv-0.7.0+default-dev (= ${binary:Version}),
 librust-aes-siv-0.7.0+getrandom-dev (= ${binary:Version}),
 librust-aes-siv-0.7.0+heapless-dev (= ${binary:Version}),
 librust-aes-siv-0.7.0+pmac-dev (= ${binary:Version}),
 librust-aes-siv-0.7.0+std-dev (= ${binary:Version}),
 librust-aes-siv-0.7.0+stream-dev (= ${binary:Version})
Description: Pure Rust implementation of the AES-SIV Misuse-Resistant Authenticated Encryption Cipher (RFC 5297) with optional architecture-specific hardware acceleration - Rust source code
 This package contains the source for the Rust aes-siv crate, packaged by
 debcargo for use with cargo and dh-cargo.
