=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets --all-features
Features: test-name=rust-aes-siv:@
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-aes-siv-dev:alloc
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets
Features: test-name=librust-aes-siv-dev:default
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets --no-default-features --features getrandom
Features: test-name=librust-aes-siv-dev:getrandom
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets --no-default-features --features heapless
Features: test-name=librust-aes-siv-dev:heapless
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets --no-default-features --features pmac
Features: test-name=librust-aes-siv-dev:pmac
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets --no-default-features --features std
Features: test-name=librust-aes-siv-dev:std
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets --no-default-features --features stream
Features: test-name=librust-aes-siv-dev:stream
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aes-siv 0.7.0 --all-targets --no-default-features
Features: test-name=librust-aes-siv-dev:
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
